Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002261KdenliveEffectspublic2011-07-28 14:172011-11-01 18:56
Reporternyme 
Assigned Toj-b-m 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSUbuntuOS Version10.04
Product VersionRecent git 
Target VersionFixed in Version0.8.2 
Summary0002261: problem with volume (keyframable) sound
Descriptioni use sunab version 0.8.1+svn20110727.r5808

I open a project old from one week and i can't see on track the volume audio with points. I see instead an cursor moving again and again with no endtime in effect window ... So i can't adjust the song volume ...

the same applies in a new project.

TagsNo tags attached.
Build/Install MethodOther Method?
Attached Filespng file icon Capture-1.png [^] (435,577 bytes) 2011-07-28 14:17

- Relationships

-  Notes
(0007096)
j-b-m (administrator)
2011-07-29 10:36

Can you please attach the .kdenlive project file here or mail it to me? jb at kdenlive.org
(0007125)
nyme (reporter)
2011-08-01 11:33

ok it's resolved with rev 5810, thanks again to jbm ...

- Issue History
Date Modified Username Field Change
2011-07-28 14:17 nyme New Issue
2011-07-28 14:17 nyme File Added: Capture-1.png
2011-07-29 10:36 j-b-m Note Added: 0007096
2011-07-29 10:36 j-b-m Assigned To => j-b-m
2011-07-29 10:36 j-b-m Status new => feedback
2011-08-01 11:33 nyme Note Added: 0007125
2011-08-01 11:33 nyme Status feedback => assigned
2011-08-01 18:09 j-b-m Status assigned => resolved
2011-08-01 18:09 j-b-m Fixed in Version => Recent git
2011-08-01 18:09 j-b-m Resolution open => fixed
2011-10-31 15:23 j-b-m Fixed in Version Recent git => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker